body .vc_row .vc_column_container .vc_column-inner {
 padding-top: 0px;
padding-bottom: 0px;
}
body .vc_col-has-fill>.vc_column-inner, 
body .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, 
body .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, 
body .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, 
body .vc_section.vc_section-has-fill+.vc_section,


 body.compose-mode .vc_vc_row>.vc_parallax,
 body.compose-mode .vc_vc_row>[data-vc-full-width=true], 
 body.compose-mode .vc_vc_row_inner, 
 body.compose-mode .vc_vc_section>.vc_parallax, 
 body.compose-mode .vc_vc_section>[data-vc-full-width=true], 
 body.compose-mode .vc_vc_video
 {
    padding-top: 0px;
}
 body.compose-mode .vc_vc_row>[data-vc-full-width=true],
body.compose-mode .vc_row {
  padding-top: 0px;
padding-bottom: 0px;
}

.vc_row {
padding-top: 35px;
padding-bottom: 35px;
}

.templatera_shortcode {
    margin: -35px 0;
    }

.page-header ~ .vc_row {
 padding-top: 0px;
}
.wrapper > .vc_row {
 padding-top: 0px;
}

.vc_row.vc_row-no-padding{
 padding-top: 0px;
padding-bottom: 0px;
}

.vc_row-no-padding .vc_row {
padding-top: 0px;
padding-bottom: 0px;
}

.avados_title ~ .vc_row {
     padding-top: 25px;
        padding-bottom: 0;
}

.vc_row .wpb_content_element {
    margin-bottom: 0px;

}



 body.compose-mode .vc_row{
 padding-top: 35px !important;
padding-bottom: 35px !important;
}



body.compose-mode .vc_row.vc_row-no-padding {
    padding-top: 0px  !important;
    padding-bottom: 0px  !important;
}

